
g.insets.comp=[3,3,3,3];
g.insets.sepvcomp=[3,3,3,6];
g.insets.sephcomp=[6,3,6,3];

g.start.text="Start";
g.start.key=s;

g.stop.text="Stop";
g.stop.key=t;

g.run.text="Run...";
g.run.key=r;

g.close.text="Close";

g.ok.text="OK";
g.ok.key="O";
g.ok.command="ok";

g.cancel.text="Cancel";
g.cancel.key="C";
g.cancel.command="cancel";

g.error.title="Error";
g.error.max="The input is too big. This field has been set to the maximum allowed value.";
g.error.min="The input is too small. This field has been set to the  minimum allowed value.";

g.savefailed.text="Server error, not all attributes are saved. See logfile for details";

g.example.border=[titled,"Examples"];

g.example.imapaccess1="imap : ALL";
g.example.imapaccess2="imap : ALL EXCEPT example.com";

g.example.popaccess1="pop : ALL";
g.example.popaccess2="pop : ALL EXCEPT example.com";

g.example.smtpaccess1="smtp : ALL";
g.example.smtpaccess2="smtp : ALL EXCEPT example.com";

g.example.httpaccess1="http : ALL";
g.example.httpaccess2="http : ALL EXCEPT example.com";
